import 'package:http/http.dart' as http;

class PDFProvider{
  final String _url = "smart.solerpalau.mx";

  Future<String> fetchAtenuador(String infoPDF, String tipoPDF) async{
    final url = Uri.https(_url, 'PR/api/pdfIOS/crearPdfVentilacionLocalizada.php');
    final res = await http.post(url,
      body: {
        'infoPDF' : infoPDF,
        'tipoPDF' : tipoPDF,
      },
    );

    return res.body;
  }
}